RubyGems Navigation menu

heroku-postgres 1.0.0

Ruby library for interacting with Heroku Postgres.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.0.0 - July 15, 2015 (9,5 KB)

Runtime Abhängigkeiten (2):

excon ~> 0.45
json ~> 1.8

Development Abhängigkeiten (4):

bundler ~> 1.8
pry ~> 0.10
rake ~> 10.0
rspec ~> 3.2

Besitzer:

Autoren:

  • Nick Charlton

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 3.238

Für diese Version 3.238

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: